<!--
function MM_goToURL() { //v3.0
  var i, args=MM_goToURL.arguments; document.MM_returnValue = false;
  for (i=0; i<(args.length-1); i+=2) eval(args[i]+".location='"+args[i+1]+"'");
}
//-->


// JavaScript Document
function bism(objstr,ico){
	if(document.getElementById(objstr).style.display=="none"){
		document.getElementById(objstr).style.display="block";
		MM_goToURL('new_date11','close.asp?skin=1')
		
	}else{
		document.getElementById(objstr).style.display="none";
		MM_goToURL('new_date11','close.asp?skin=2')

	}
	if(ico.className=="sm"){
		ico.className="bi";
		ico.innerHTML="展开";
	}else{
		ico.className="sm"
		ico.innerHTML="隐藏";
	}
}
